<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1bf91a770" LABEL="State technical services act appropriation authorization: hearing before the Committee on Commerce, United States Senate, Ninetieth Congress, second session, on S. 3245, extending for an additional two years the authorization of appropriations under the State technical services act of 1965. May 2, 1968." OBJID="CHRG-90shrg94558">
<metsHdr CREATEDATE="2026-07-06T10:25:54Z" LASTMODDATE="2026-07-06T10:25:54Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-94558">
<mdRef ID="id-94558" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-94558']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="45644594" DMDID="id-94558">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-90shrg94558.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-90shrg94558/pdf/CHRG-90shrg94558.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-94558" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
